<!DOCTYPE html>
<html>
    <head>
        <title>Wylogowano</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
            Poprawnie wylogowano!
    </body>
</html>
